* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.footer-menu {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 2;
  background-color: #fff;
  -webkit-filter: drop-shadow(0 -1px 3px rgba(187, 193, 207, 0.4));
  filter: drop-shadow(0 -1px 3px rgba(187, 193, 207, 0.4));
  .active {
    color: #80b7f6;
  }
}
#carouselExampleCaptions button {
  width: 15px;
  height: 10px;
  border-radius: 5%;
}
::-webkit-scrollbar {
  width: 0;
}
.tab-shadow {
  box-shadow: 0vw 0.5vw 3vw rgba(65, 70, 92, 0.2);
}
.vertical-menu {
  .tab {
    width: 14vw;
    height: 14vw;
    border: 0.2vw solid #c6d0ff;
    background-size: cover;
    box-shadow: 0vw 0.5vw 3vw rgba(65, 70, 92, 0.3);
    color: #9aa4c2;
    .vertical-tab-icon {
      width: 5vw;
      height: 5vw;
    }
  }
  .tab.active {
    background: var(--primary-button) !important;
    .vertical-tab-icon {
      width: 6vw;
      height: 6vw;
    }
  }
  .active {
    border: none !important;
    box-shadow: 0vw 0.5vw 3vw rgba(17, 0, 255, 0.3) !important;
  }
  .active .ball-icon {
    background-position-y: -37% !important;
  }
}
.tab-card:first-child {
  margin-top: 3vw;
}

.tab-card:last-child {
  margin-bottom: 3vw;
}
